set(findobj(hObject,'Tag','edit2_11'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_12'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_13'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_14'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_21'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_22'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_23'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_24'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_31'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_32'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_33'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_34'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_41'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_42'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_43'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_44'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_51'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_52'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_53'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_54'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_61'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_62'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_63'),'ForegroundColor',[0 0 0]);
set(findobj(hObject,'Tag','edit2_64'),'ForegroundColor',[0 0 0]);